uuid: c97e16b6-ab2b-4776-949b-747f56a32fc5
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_caption
field_name: field_caption
entity_type: paragraph
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
